You are here

I downloaded Write-N-Cite but got an error when I tried to install it. What is wrong?

In order to use the newest version of Write-N-Cite you need to have the full version of Microsoft Word on your computer. If you are using the limited, free version of Word that comes pre-loaded on many computers, you will need to use the old version of WNC. If you do have the full version of WNC but are still having issues, RefWorks technical assistance is available by calling 1-775-327-4105.